Twitter Feed
    Share

    Posts Tagged ‘Vulnerability’

    Security researcher Joshua Long discovered Apple is publishing outdated software packages, subject to critical security vulnerabilities in some cases, through its App Store. Read the rest of this entry »
    Security updates available for Flash Player, RoboHelp, Audition, and Flash Media Server... When is Adobe going to take Security seriously? Read the rest of this entry »
    Another Adobe Security Bulletin (APSB11-08) has been posted to address critical security issues in the products, including CVE-2011-0611 as referenced in Security Advisory APSA11-02.
    Adobe recommends users apply the updates for their product installations. Read the rest of this entry »
    Follow Us

    Translate
    AlbanianChinese (Simplified)Chinese (Traditional)CzechDutchEnglishFrenchGermanItalianJapaneseKoreanLithuanianPortugueseRomanianRussianSerbianSpanish